TD {
	COLOR: #000000; FONT-SIZE: 9pt
}
.contentbig {
	COLOR: #000000; FONT: 10pt '宋体'
}
.TITLE {
	COLOR: #000000; FONT: bold 9pt/11pt '宋体'
}
.content1 {
	COLOR: #ffffff; FONT: 9pt/14pt "宋体", "Verdana", "Arial", "sans-serif"
}
.content2 {
	COLOR: #ffff00; FONT: 9pt/14pt '宋体'
}
.content3 {
	COLOR: #ffffff; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.button1 {
	BACKGROUND-COLOR: #ca9de1; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #ffffff; CURSOR: hand; FONT-SIZE: 9pt
}
.content {
	COLOR: #000000; FONT-FAMILY: "宋体", "Verdana", "Arial", "sans-serif"; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
.TITLEB {
	COLOR: #000000; FONT-FAMILY: "宋体", "Verdana", "Arial", "sans-serif"; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.english {
	COLOR: #000000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; LINE-HEIGHT: normal
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.content:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.content:unknown hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.content:unknown visited {
	COLOR: #006699; TEXT-DECORATION: none
}
A.content1:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.content1:hover {
	BACKGROUND: #999999; COLOR: #ffff00; TEXT-DECORATION: none
}
A.content1:active {
	BACKGROUND: #cc3300; COLOR: #ffffff; TEXT-DECORATION: none
}
A.content2:link {
	COLOR: #0000ff
}
A.content2:hover {
	COLOR: #ff0000
}
A.content3:hover {
	COLOR: #ffff00; TEXT-DECORATION: none
}
A.content3:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.flash {
	TEXT-DECORATION: blink
}
